@charset "utf-8";
a:link {
	color: #951B1C;
	text-decoration: underline;
}
a:visited {
	color: #951B1C;
}
a:hover {
	color: #AC0404;
}
a:active {
	color: #951B1C;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 26px;
	color: #420D0E;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
		margin: 0;
	padding: 0;
	font-size: 20px;
	color: #420D0E;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
		margin: 0;
	padding: 0;
	font-size: 17px;
	color: #420D0E;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.AAFooterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}


p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #420D0E;
}
